.TextBody {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; font-style: normal; 
font-weight: normal; 
color: #000000}

.TextOpening { font-size: 14px;}

.TextPageHead { font-size: 24px; 
font-weight: bold;  
color: #FF0000}

.TextLeftSmall { font-size: 11px; 
color: #333333; 
text-decoration: none; }

.TextLeftLink {font-size: 11px; 
font-weight: bold; 
color: #000000; 
text-decoration: none; }

.TextRightLink { font-size: 11px; 
font-weight: bold; 
color: #FFFFFF; 
text-decoration: none; }

.TextRightSmall { font-size: 11px; 
color: #E8F3FF; 
text-decoration: none; }

.TextSubHead { font-size: 16px; 
font-weight: bold; 
color: #FF0000 }

.XXXX { font-size: 12px; 
color: #FF33FF}

.TextBodySmall { font-size: 9px; 
color: #000000 }

.TextOpeningItalic { font-size: 14px; 
font-style: italic; 
font-weight: normal; 
color: #000000 }

.LinkSub {font-size: 10px; 
color: #202d42; 
text-decoration: none; }

.LinkSubDown { font-size: 10px; 
color: #FF0000; 
text-decoration: none; }

.LinkCont { font-size: 12px; 
color: #0000FF; 
text-decoration: none;}

.TextBodyBold { font-size: 12px; 
font-weight: bold; 
color: #000000; }

.imageFloatRight {
	clear: left;
	float: right;
	margin-top: 5px;
	margin-left: 5px;
}

.bold {font-weight:bold;}

